<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.11999999731779</MDI>
      <MDI key="STATISTICS_MAXIMUM">63.659999847412</MDI>
      <MDI key="STATISTICS_MEAN">16.268319274013</MDI>
      <MDI key="STATISTICS_STDDEV">8.8388503531549</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
